.flex-container a:active, .flexslider a:active, .flex-container a:focus, .flexslider a:focus {outline:medium none;}
.slides, .flex-control-nav, .flex-direction-nav {list-style:none outside none;margin:0;padding:0;}
.flexslider{margin:0;padding:0;min-height:382px;}
.flexslider .slides > li {display:none;}
.flexslider .slides img {display:block;width:100%;}
.flex-pauseplay span {text-transform:capitalize;}
.slides:after {clear:both;content:".";display:block;height:0;line-height:0;visibility:hidden;margin:0;}
html[xmlns] .slides {display:block;}
* html .slides {height:1%;}
.no-js .slides > li:first-child {display:block;}
.flexslider {float:left;position:relative;/*width:730px;*/width:100%;}
.flex-viewport {max-height:2000px;transition:all 1s ease 0s;}
.loading .flex-viewport {max-height:300px;}
.flexslider .slides {}
.carousel li {margin-right:5px;}
.flex-pause{display:none !important}
.flex-play{display:none !important}
.flex-direction-nav a {  
    height: 92px;
    margin: -20px 0 0;
    opacity: 0;
    position: absolute;
    text-indent: -9999px;
    top:50%;
    width:50px;
}
.flex-direction-nav .flex-next {background:url("../images/slide_direction_nav.png") no-repeat;background-position:0 -50px;right:21px;}
.flex-direction-nav .flex-prev {background:url("../images/slide_direction_nav.png") no-repeat scroll 0 42px rgba(0, 0, 0, 0);left:21px;margin-top:-62px;}
.flexslider .flex-next, .flexslider .flex-prev {opacity:0.5;}
.flexslider .flex-next:hover, .flexslider .flex-prev:hover {opacity:0.8 !important;}
.flex-direction-nav .disabled {cursor:default;opacity:0.3 !important;}
.flexslider ul{padding-left:0;list-style:none outside none;margin:0;}
.flex-control-nav {
    display: none;
    bottom: -40px;
    position: absolute;
    text-align: center;
    width: 100%;
}
.flex-control-nav li {
    display: inline-block;
    margin: 0 6px;
}
.flex-control-paging li a {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.5);
    border-radius: 20px;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.3) inset;
    cursor: pointer;
    display: block;
    height: 11px;
    text-indent: -9999px;
    width: 11px;
}
.flex-control-paging li a:hover {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.698);
}
.flex-control-paging li a.flex-active {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.898);
    cursor: default;
}
.flex-control-thumbs {
    margin: 5px 0 0;
    overflow: hidden;
    position: static;
}
.flex-control-thumbs li {
    float: left;
    margin: 0;
    width: 25%;
}
.flex-control-thumbs img {
    cursor: pointer;
    display: block;
    opacity: 0.7;
    width: 100%;
}
.flex-control-thumbs img:hover {
    opacity: 1;
}
.flex-control-thumbs .active {
    cursor: default;
    opacity: 1;
}
@media screen and (max-width: 860px) {
.flex-direction-nav .flex-prev {
    left: 0;
    opacity: 1;
}
.flex-direction-nav .flex-next {
    opacity: 1;
    right: 0;
}
}
